Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
media-libs/lcms-1.13-r1 error when updating my system
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
anubisis
n00b
n00b


Joined: 20 Dec 2005
Posts: 49

PostPosted: Sun Jan 15, 2006 8:43 pm    Post subject: media-libs/lcms-1.13-r1 error when updating my system Reply with quote

I get this error

i686-pc-linux-gnu-gcc -DPACKAGE_NAME=\"lcms\" -DPACKAGE_TARNAME=\"lcms\" -DPACKAGE_VERSION=\"1.13\" -DPACKAGE_STRING=\"lcms\ 1.13\" -DPACKAGE_BUGREPORT=\"\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DSIZEOF_INT=4 -DSIZEOF_UNSIGNED_INT=4 -DSIZEOF_LONG=4 -DSIZEOF_UNSIGNED_LONG=4 -DSIZEOF_LONG_LONG=8 -DSIZEOF_UNSIGNED_LONG_LONG=8 -DHasJPEG=1 -DHasZLIB=1 -DHasTIFF=1 -DHAVE_TIFFCONF_H=1 -I. -I. -I../include -I../include -march=pentium4 -O2 -pipe -c `test -f 'getopt.c' || echo './'`getopt.c
/bin/sh ../libtool --mode=link i686-pc-linux-gnu-gcc -march=pentium4 -O2 -pipe -o jpegicc jpegicc.o iccjpeg.o getopt.o ../src/liblcms.la -ljpeg -lm
mkdir .libs
libtool: link: cannot find the library `/usr/lib/gcc-lib/i386-pc-linux-gnu/3.3.5-20050130/libstdc++.la'
make[1]: *** [jpegicc] Error 1
make[1]: Leaving directory `/var/tmp/portage/lcms-1.13-r1/work/lcms-1.13/jpegicc'
make: *** [all-recursive] Error 1

!!! ERROR: media-libs/lcms-1.13-r1 failed.
!!! Function src_compile, Line 48, Exitcode 2
!!! emake failed
!!! If you need support, post the topmost build error, NOT this status message.

How can I fix this?
Back to top
View user's profile Send private message
Earthwings
Bodhisattva
Bodhisattva


Joined: 14 Apr 2003
Posts: 7753
Location: Karlsruhe, Germany

PostPosted: Sun Jan 15, 2006 8:55 pm    Post subject: Reply with quote

Moved from Portage & Programming to Duplicate Threads in favour of the faq about it:
GF18: Emerge fails after upgrading gcc. libstdc++.la missing
_________________
KDE
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum